Bug 828745 - f17 release note 3.4.7 title should be "vmpk", not "vpmk".
f17 release note 3.4.7 title should be "vmpk", not "vpmk".
Status: CLOSED CURRENTRELEASE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Release Notes Tracker
Pete Travis
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-05 06:01 EDT by Robin Lee
Modified: 2013-05-19 00:06 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-19 00:06:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robin Lee 2012-06-05 06:01:41 EDT
Description of problem:
f17 release note 3.4.7 title should be "vmpk", not "vpmk".
Comment 1 Luis Bazan 2012-08-21 15:37:06 EDT
Hi Robin

fix bug 828745 "vmpk", not "vpmk".

http://git.fedorahosted.org/cgit/docs/release-notes.git/commit/?id=ef17aa14cbaa7e0c5b89d3c890eea687e4a858d3

Best Regards!
Comment 2 Pete Travis 2013-02-10 14:29:18 EST
I'm looking at this for publishing. The fix is in the source, and can be published with the next translation/bugfix push.
Comment 3 Pete Travis 2013-05-19 00:06:27 EDT
Good fix, Luis, thanks.

Note You need to log in before you can comment on or make changes to this bug.